Sync Infra Policy To V Centers

Sync Infra Policy To V Centers
Sync infra policy to vCenters.

Synchronizes the VCFA infra policy definition to all vCenters that participate in this policy. A vCenter participates if it has a matching vCenter compute policy name defined in the VCFA infra policy. This operation is performed asynchronously and returns a task.

Request
URI
POST
https://{api_host}/cloudapi/v1/infraPolicies/{policyUrn}/syncToVCenters
COPY
Path Parameters
string
policyUrn
Required

The URN of the infra policy to sync.


Authentication
This operation uses the following authentication methods.
Responses
202

The request have been accepted and the task to monitor the request is in the Location header.

Operation doesn't return any data structure

Vendor Extension

This operation contains the following vendor extensions defined in the spec:

                    [{"type":"Modern"}]
                
Code Samples
COPY
                    curl -X POST -H 'Authorization: <value>' https://{api_host}/cloudapi/v1/infraPolicies/{policyUrn}/syncToVCenters